a 
{
	color: #CC0099;
	text-decoration:none;
}

a:visited 
{
	color: #CC0099;
	text-decoration:none;
}

a:active {
	color: #CC0099;
	text-decoration:none;
}

a:hover 
{
	color: #CC0099;
	text-decoration: underline;
}
	

html 
{
	overflow-y: scroll;
}

body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	margin: 0;
	padding: 0;
	background-color:white ;
	background-image: url(img/bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}


#upmenu {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background-color: #181818;
	position: fixed;
    z-index: 999;
	-webkit-box-shadow: 0px 0px 8px 2px #000000;
    -moz-box-shadow: 0px 0px 8px 2px #000000;
    box-shadow: 0px 0px 8px 2px #000000;
}

#menuoption {
	background-color: transparant;
	font-size: 18px;
	line-height: 60px;
	color: white;
	width: 125px;
	height: 60px;
	float: right;
	text-align:center;
}

#menuoption:hover {
	background-color: #CC0099;
	font-size: 18px;
	line-height: 60px;
	color: white;
	width: 125px;
	height: 60px;
	cursor:pointer;
	text-align:center;
}

#size1000 {
	width:1000px;
}

#banner {
	width: 100%;
	height: 500px;
	background-image: url(img/banner_blur.png);
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	margin-left: auto;
    margin-right: auto;
	font-size:40px;
	line-height: 50px;
	color: white;
	text-shadow: 1px 2px #181818;
}

#btn {
	background-color: #CC0099;
	font-size: 22px;
	line-height: 75px;
	color: white;
	width: 225px;
	height: 75px;
	text-align:center;
}

#btn:hover {
	background-color: #181818;
	font-size: 22px;
	line-height: 75px;
	color: white;
	width: 225px;
	height: 75px;
	cursor:pointer;
	text-align:center;
}

#bottombar {
	background-color: #181818;
	width:100%;
	height: 300px;
	color: white;
}